Subject: RE: postage upgrade needed
From: "Gordon Davidge" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 4 May 2007 10:33:27 -0700

no
 
Gordie Davidge 
Senior Account Executive
neopost/HASLER
29200 Northwestern Hwy Suite 170
Southfield MI 48034
248.356.2200 ext 3045 Voice
248.281.5257 Fax

http://www.neopost.com/ <http://www.neopost.com/> 
http://www.haslerinc.com/ <http://www.haslerinc.com/> 
 
-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Friday, May 04, 2007 9:12 AM
To: Gordon Davidge
Subject: Re: postage upgrade needed
 
Gordie,
Have we already been paying for this?
Mike -LLPS
----- Original Message ----- 

From: Gordon <mailto:[email-masked]>  Davidge 
To: Mike <mailto:[email-masked]>  
Sent: Friday, May 04, 2007 12:03 PM
Subject: RE: postage upgrade needed
 
Mike I show a rate card on order for you it should ship Monday. Keep in mind
the rate protection plan was 9.50 a month so 9.50 * 63 months = 598.00 over
the course of the lease rather than the on or two time the rates change.
 
Gordie Davidge 
Senior Account Executive
neopost/HASLER
29200 Northwestern Hwy Suite 170
Southfield MI 48034
248.356.2200 ext 3045 Voice
248.281.5257 Fax

http://www.neopost.com/ <http://www.neopost.com/> 
http://www.haslerinc.com/ <http://www.haslerinc.com/> 
 
-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, April 30, 2007 10:45 AM
To: Gordon Davidge
Subject: postage upgrade needed
 
Gordie,
I still have not received any update information for the upcoming postage
rate increases.  Can you please forward me info. or have someone from your
office contact me regarding this?  I would like to have this ASAP.
Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] <mailto:[email-masked]>